<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <title>Document</title>
</head>

<body>
    <table class="table">
        <colgroup>
            <col span="4" class="table-border">
        </colgroup>
        <tr class="headers-table">
            <th rowspan="2">CHOOSE YOUR
                <span>PRISING PLAN</span>
            </th>
            <th>STANDART</th>
            <th>ULTIMATE</th>
            <th>PREMIUM</th>
        </tr>
        <tr class="price-month">
            <td>
                <span class="dollar">$17</span>
                <div><span class="v-align">.99</span> PER MONTH</div>
            </td>
            <td><span class="dollar">$37</span>
                <div><span class="v-align">.99</span> PER MONTH</div>
            </td>
            <td><span class="dollar">$97</span>
                <div><span class="v-align">.99</span> PER MONTH</div>
            </td>
        </tr>
        <tr class="storage">
            <td><img src="./img/1.svg" alt="storage"><span>STORAGE</span></td>
            <td>500GB Storage </td>
            <td>1000GB Storage </td>
            <td>2000GB Storage </td>
        </tr>
        <tr class="bandwidth">
            <td><img src="./img/2.svg" alt="bandwidth"><span>BANDWIDTH</span></td>
            <td colspan="2">LIMITED</td>
            <td>UNLIMITED</td>
        </tr>
        <tr class="email">
            <td><img src="./img/3.svg" alt="mail"><span>EMAIL</span></td>
            <td>25 EMAILS</td>
            <td>45 EMAILS</td>
            <td>65 EMAILS</td>
        </tr>
        <tr class="support">
            <td><img src="./img/4.svg" alt="support"><span>BANDWIDTH</span></td>
            <td colspan="3">LIMITED</td>
        </tr>
        <tr class="products">
            <td><img src="./img/5.svg" alt="products"><span>PRODUCTS</span></td>
            <td>20 PRODUCTS</td>
            <td>30 PRODUCTS</td>
            <td>60 PRODUCTS</td>
        </tr>
        <tr class="users">
            <td><img src="./img/6.svg" alt="users"><span>USERS</span></td>
            <td>1 USERS</td>
            <td>10 USERS</td>
            <td>15 USERS</td>
        </tr>
        <tr class="buttons">
            <td>
                <button class="button-1">CONTACT US</button>
            </td>
            <td>
                <button class="button-2">BUY NOW</button>
            </td>
            <td>
                <button class="button-3">BUY NOW</button>
            </td>
            <td>
                <button class="button-4">BUY NOW</button>
            </td>
        </tr>
    </table>
</body>

</html>